@charset "utf-8";
/* CSS Document */

body
{margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
background:#069;
	
	
	}
	
	.button
	{background:url(../images/button-line.jpg) repeat-x;
	width:100%;
	height:30px;
		
		
		}
		
		.heading
		{color:#FFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		padding:5px;
			
			
			}
			.heading1
		{color:#069;
		font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		padding:5px;
			
			
			}
			
			.txt
		{color:#333;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:18px;
			
			
			}
			
			.txtlnk
		{color:#069;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:18px;
			
			
			}
			
			.txtlnk:hover
		{color:#F90;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:18px;
			
			
			}
			
			.txtlnkfoot
		{color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:18px;
		text-decoration:none;
			
			
			}
			
			.txtlnkfoot:hover
		{color:#F90;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		padding:5px;
		line-height:18px;
		text-decoration:none;
			
			
			}